- Returns a list of records with the specified training_provider_id
Gets all of the instructors in the system.
Creates a new instructor record that does not already exist.
Execute Batch Operations
Returns a instructor from the system by its ID.
Returns a instructor from the system by its ID.
Returns a instructor from the system by its ID.
Partially updates a instructor with the specified ID.
Updates a instructor with the specified ID.
Returns a list of records...
Returns a list of records with the specified training_provider_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/certifications/certifications-v1/instructors/{tenantId}/trainingProvider/{training_provider_id}
- https://certifications.api.rhythmsoftware.comhttps://certifications.api.rhythmsoftware.com/instructors/{tenantId}/trainingProvider/{training_provider_id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/certifications/certifications-v1/instructors/{tenantId}/trainingProvider/{training_provider_id}?fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Count": 0, "Items": [ { … } ], "LastEvaluatedKey": "string" }